/*Main Navigation*/
ul#skipMenu, .hide {
    position:absolute;
    visibility:hidden;
    height:0;
    overflow:hidden;
}

#header .s4-notdlg {clear:both;}


#navigationContainer {
    height: 50px;
    position: relative;
    z-index: 999 !important;
    /*top: -6px;*/
    top: -19px;
	float: left;
	zoom: 1;
}

.ie9 #navigationContainer {
    height: 50px;
    position: relative;
    z-index: 999 !important;
    /*top: -6px;*/
    top: -20px;
	float: left;
	zoom: 1;
}


#navigation {
    font-size:0.91em;
	zoom: 1;
z-index: 999 !important;
}

ul#navigation {
    height: 50px;
	zoom: 1;
	z-index: 999 !important;
}

ul#navigation li {
    float:left;
    height: 50px;
    display:inline;
    position:relative;
    font-size: 1.09em;
	zoom: 1;
	z-index: 999 !important;
}

ul#navigation li a {
    width: 115px;
    height: 35px;
    padding: 10px 6px 0 6px;
    overflow:hidden;
    display:block;
    text-align: center;
    background: #FFFFFF url(../images/bgNavDiv.gif) 0 0 no-repeat;
    color: #333333;
    border-top: 6px solid #F5F5F5;
	zoom: 1;
    margin-left: 1px;
}

ul#navigation li a {
	height: 50px !ie;
}

ul#navigation li a:hover {
    width: 115px;
    color: #FFFFFF;
    background: #041e42;
    border-top: 6px solid #284734;
    text-decoration: none;
    margin-left: 1px;
}

ul#navigation li a.selected {
    width: 88px;
    color: #FFFFFF;
    background: #041e42;
    border-top: 6px solid #660000;
    text-decoration: none;
    margin-left: 1px;
}

/* DHTML drop down*/

    ul#navigation ul {
    width: 364px;
    list-style:none;
    display:none;
    position:absolute;
    top: 51px;
    left: 0;
    background: url(../images/bgNavigation.gif) 0 0 repeat-y;
    z-index: 999 !important;
    border-bottom: 1px solid #FFFFFF;
}

ul#navigation ul:after /*From IE 7 lack of compliance*/ {
    clear:both;
    display:block;
    font:1px/0px serif;
    content:".";
    height:0;
    visibility:hidden;
	z-index: 999 !important;
}

ul#navigation ul li {
    width: 180px;
    float:left;
    clear:left;
    display:block !important;
    display:inline; /*For IE*/
    height:auto;
    border-left: none;
    margin-left: 1px;
	margin: 0;
	text-align: left;
	z-index: 999 !important;
}

ul#navigation ul li a:hover {
	width: 161px !important !ie;
	margin: 0 !ie;
	background: #FFFFFF !important !ie;
	color: #041e42 !ie;
	padding: 7px 10px !ie;
	z-index: 999 !important;
}

/* Root Menu */

/* Root Menu Hover Persistence */

    ul#navigation a:hover, ul#navigation li:hover a, ul#navigation li.iehover a {
        background: #041e42;
        color: #FFFFFF;
		z-index: 999 !important;
    }

/* 2nd Menu */

ul#navigation li:hover li a, ul#navigation li.iehover li a {
    width: 161px;
    height:auto;
    overflow:visible;
    float:none;
    color:#ffffff;
    text-decoration:none;
    background:#041e42;
    padding:7px 10px;
    text-align: left;
    font-size: 0.81em;
    border-top: none !important;
	z-index: 999 !important;
}

/* 2nd Menu Hover Persistence */ 

ul#navigation li:hover li a:hover {
    background: #FFFFFF !important;
    color: #041e42;
    border-top: none !important;
	z-index: 999 !important;
}

ul#navigation li:hover ul, ul#navigation ul li:hover ul, ul#navigation ul ul li:hover ul, ul#navigation li.iehover ul {
    display:block;
    margin:0;
	z-index: 999 !important;
}




/*promotion*/
ul#navigation ul li.promotions { color:#fff; float:right; padding:10px; width:162px;}
    ul#navigation ul li.promotions .promotions { margin:0 0 10px 0;}
        ul#navigation ul li.promotions .promotions a {width:auto; height:auto; color:#fff; clear:left; display:block; text-decoration:none; background:none !important; padding:0; }
            ul#navigation ul li.promotions .promotions a img {float:left; margin:0 15px 5px 0;}
            ul#navigation ul li.promotions .promotions a:hover { color:#FFFFFF !important; background:none !important; text-decoration: underline;}

/*Internal Navigation*/
#internalNavigation {
    width: 181px;
    padding: 0;
    margin: 0;
    float: left;
}

#internalNavigation ul {
    width: 179px;
    padding: 0;
    margin: 0;
}

#internalNavigation ul li {
    width: 179px;
    list-style:none;
    border-bottom: 1px dotted #000000;
    padding:0;
    margin:0;
    font-size: 0.91em;
}

#internalNavigation ul li a {
    width: 157px;
    display:block;
    color: #000000;
    text-decoration:none;
    padding: 5px 5px 5px 18px;
    background: #FFFFFF url(../images/navIco.png) 0 0 no-repeat;
}

#internalNavigation ul li a:hover { 
    color: #FFFFFF !important;
    text-decoration:none;
    background: #041e42 url(../images/navIco.png) 0 -29px no-repeat;
}

#internalNavigation ul li a.selected {
    color: #041e42 !important;
	background: #FFFFFF url(../images/navIco.png) 0 -60px no-repeat;
}

#internalNavigation ul li a:hover.selected {
    color: #FFFFFF !important;
	background: #041e42 url(../images/navIco.png) 0 -90px no-repeat;
	
}

#internalNavigation ul ul {
    padding:0 10px;
    margin:0 10px;
	
}

#internalNavigation ul ul {
    *padding:0;
    *margin:0;
}

#internalNavigation ul ul li {
	width: 159px !important;
    list-style: none;
    border-bottom:none;
    padding:0;
    margin:0;
}

#internalNavigation ul ul li a {
	width: 137px !important;
}

/*Breadcrumbs*/
#breadcrumbs {
    width: 575px;
    height: 20px;
    line-height: 1.5em;
    color: #000000;
    font-size: 0.91em;
    margin-bottom: 10px;
    float: left;
}

#breadcrumbs span { 
    float:left;
    margin:0 10px 0 0;
}

#breadcrumbs span a {
	color: #041e42;
    display:block;
    padding:0 5px 0 0;
}